@charset "UTF-8";
/* CSS Document */
body{margin: 0px !important;}
h1,h2,h3,h4,h5,h6{margin: 0;}
ul {
    display: block;
    list-stslideyle-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
*{
    min-height: 0;
    min-width : 0;
}
#bl{
    font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
    margin: 0 auto;
    line-height: 2.0;
    font-size: 11px;
    letter-spacing: 1px;
	width: 100%;
    box-sizing: border-box;
    color: #2b2b2b;
    -webkit-text-size-adjust: 100%;
	overflow: hidden;
}
#bl a {
	text-decoration: none;
	color: #2b2b2b;
}
#bl p {
    margin: 0;
}
#bl　a:hover {
	opacity: 1;
}
#bl .clear{
	clear: both;
}
#bl img{
    width: 100%;
    line-height: 0;
}
#bl ul,#bl li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#bl .f-en {
	/*/font-family: "ivymode", sans-serif;/*/
	font-family: aktiv-grotesk, sans-serif;
}

@media only screen and (min-width: 769px)  {
	#bl {
		font-size: 12px;
		padding-bottom: 0%;
	}
}
/***************************************************
                bl_header
***************************************************/
#bl #bl_header {
	width: 100%;
    margin: 0 auto;
}
#bl #bl_header .main {
	width: 100%;
	position: relative;
}
#bl #bl_header .main .ttl {
    width: 42%;
    position: absolute;
    bottom: 5%;
    left: 5%;
    right: 0;
}
#bl #bl_header .read {
    text-align: center;
    font-size: 11px;
    margin: 12% auto 4%;
}
#bl #bl_header .read p {
	margin-bottom: 2%;
}
#bl #bl_header .read p.bold {
	font-size: 120%;
	font-weight: 600;
	margin: 0 0 4%;
}
#bl #bl_header .read .sub {
	display: block;
    margin: 8% auto 0;
    width: 55%;
}

@media only screen and (min-width: 769px)  {
	#bl #bl_header {
		
	}
	#bl .main {
		width: 100%;
		max-width: 1600px;
		margin: 0 auto;
	}
	#bl #bl_header .main .ttl {
		width: 21%;
        position: absolute;
        margin: auto;
        top: auto;
        bottom: 4.5%;
        left: 17%;
        right: auto;
    }
	#bl #bl_header .read {
		font-size: 12px;
		margin: 68px auto 0px;
	}
	#bl #bl_header .read p {
		margin-bottom: 4px;
	}
	#bl #bl_header .read p.bold {
		font-size: 135%;
		margin: 0 0 20px;
	}
	#bl #bl_header .read .sub {
		width: 22%;
        max-width: 250px;
        margin: 40px auto 0;
    }

}


/***************************************************
                content
***************************************************/
#bl #content .about {
	padding: 14% 0;
    background: #efefef;
}
#bl #content .about .midashi {
	display: block;
	width: 46%;
	margin: 0 auto 6%;	
}
#bl #content .about .inner {
	width: 90%;
	margin: 0 auto 0;
}
#bl #content .about .inner div:nth-of-type(1) {
	width: 68%;
	margin: 0 auto 6%;
}
#bl #content .about .inner div .iconbox {
	display: flex;
    width: 92%;
    margin: 0 auto 10%;
    justify-content: space-between;
    align-items: flex-end;
}
#bl #content .about .inner div .iconbox img {
	width: 18%;
}
#bl #content .about .inner div .check {
	display: flex;
    align-items: center;
    margin-bottom: 2%;
    font-size: 11px;
    letter-spacing: .6px;
}
#bl #content .about .inner div .check:last-of-type {
    margin-bottom: 0%;
}
#bl #content .about .inner div .check img {
	width: 4%;
	margin-right: 2%;
}
@media only screen and (min-width: 769px) {
	#bl #content {
		margin: 40px 0 0;
	}
	#bl #content .about {
		padding: 80px 0;
	}
	#bl #content .about .inner {
		display: flex;
        width: 70%;
		max-width: 720px;
        align-items: center;
        justify-content: space-between;
	}
	#bl #content .about .midashi {
		width: 200px;
		margin: 0 auto 40px;
	}
	#bl #content .about .inner div:nth-of-type(1) {
		width: 38%;
		margin: 0;
	}
	#bl #content .about .inner div:nth-of-type(2) {
		width: 52%;
	}
	#bl #content .about .inner div .iconbox {
		width: 94%;
        margin: 0 auto 40px;
	}
	#bl #content .about .inner div .check {
		width: 100%;
		font-size: 12px;
	}
}
/**************************************************
               section
**************************************************/
#bl #content .item  {
	margin: 20% auto;
	padding-bottom: 4%;
}
#bl #content .item section {
	margin-bottom: 25%;
}
#bl #content .item section .itemname {
	display: block;
	width: 38%;
	margin: 0 auto 8%;
}
#bl #content .item section .box {
	position: relative;
	height: auto;
}
#bl #content .item section .box .box_child {
	position: relative;
	height: auto;
}
#bl #content .item section .box .slider {
	width: 100%;
}
#bl #content .item section .box .box-pic {
	display: block;
	width: 72%;
	margin: 0 auto;
}
#bl #content .item section .box .box-pic .plus {
	position: absolute;
    display: block;
    width: 12%;
    top: 3%;
    right: 3%;
}
#bl #content .item section .box .comment {
	position: absolute;
	text-align: center;
	line-height: 1.8;
	letter-spacing: .6px;
}
#bl #content .item section .box .comment img {
	position: absolute;
}
#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(2) {
	top: 3%;
	left: 2%;
	transition: 1.5s all 0.9s ease;
}
#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(2) img {
	width: 24%;  
    left: 40%;
    top: 100%;
}
#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(3) {
	top: 46%;
	right: 2%;
	text-align: left;
	transition: 1.5s all 0.6s ease;
}
#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(3) img {
	    width: 64%;
    left: -79%;
    top: -113%;
}
#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(4) {
	    bottom: 17%;
    left: 4%;
	transition: 1.5s all 0.3s ease;
}
#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(4) img {
	width: 24%;
    left: 42%;
    top: -125%;
}
#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(2) {
	top: 3%;
	left: 2%;
	transition: 1.5s all 0.9s ease;
}
#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(2) img {
	width: 41%;
    left: 44%;
    top: 111%;
}
#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(3) {
	top: 60%;
    right: 1%;
    transition: 1.5s all 0.6s ease;
}
#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(3) img {
	width: 23%;
    left: 26%;
    top: -155%;
}
#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(4) {
	    top: 45%;
    left: 2%;
    transition: 1.5s all 0.9s ease;
}
#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(4) img {
	width: 19%;
    left: 47%;
    top: -129%;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(2) {
	bottom: 45%;
    right: 2%;
    transition: 1.5s all 0.9s ease;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(2) img {
	    width: 21%;
    left: 45%;
    top: 110%;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(3) {
	top: 14%;
    left: 3%;
    transition: 1.5s all 0.6s ease;
    text-align: left;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(3) img {
	width: 50%;
    top: 108%;
    left: 40%;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(4) {
	bottom: 9%;
    left: 0%;
    transition: 1.5s all 0.3s ease;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(4) img {
	width: 25%;
    left: 47%;
    top: -91%;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(5) {
	bottom: 36%;
    right: 1%;
    transition: 1.5s all 1.2s ease;
}
#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(5) img {
	width: 50%;
    right: 51%;
    top: -178%;
}
#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(2) {
	top: 20%;
    right: 4%;
    transition: 1.5s all 0.9s ease;
}

#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(3) {
	top: 14%;
    left: 3%;
    transition: 1.5s all 0.6s ease;
    text-align: left;
}
#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(3) img {
	width: 50%;
    top: 108%;
    left: 40%;
}
#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(4) {
	bottom: 9%;
    left: 0%;
    transition: 1.5s all 0.3s ease;
}
#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(4) img {
	width: 25%;
    left: 47%;
    top: -91%;
}
#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(5) {
	bottom: 36%;
    right: 1%;
    transition: 1.5s all 1.2s ease;
}
#bl #content .item section:nth-of-type(4) .box .comment:nth-of-type(5) img {
	width: 50%;
    right: 51%;
    top: -178%;
}
#bl #content .item section .link {
	margin: 0 0 12%;
	border-top: solid 1px #111;
	border-bottom: solid 1px #111;
}
#bl #content .item section .link .link-inner {
	width: 90%;
    margin: 5% auto;
    display: flex;
    text-align: left;
    align-items: center;
    justify-content: space-between;
}
#bl #content .item section .link .link-inner div:nth-of-type(1) {
	width: 32%;
}
#bl #content .item section .link .link-inner div:nth-of-type(2) {
	width: 60%;
}
#bl #content .item section .link .link-inner div:nth-of-type(2) p {
	letter-spacing: .8px;
}
#bl #content .item section .link .link-inner div:nth-of-type(2) p span {
	font-size: 88%;
	display: block;
	color: #808080;
}
#bl #content .item section .link .link-inner div:nth-of-type(2) a {
	display: block;
	width: 46%;
	background: #111;
}
#bl #content .item section .link .link-inner div:nth-of-type(2) a img {
	display: block;
	width: 30%;
	margin: 10% auto 0;
	padding: 10% 0;
}
#bl #content .item .styling-midashi {
	display: block;
    width: 90%;
    margin: 22% auto 6%;
}
#bl #content .item section .styling {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#bl #content .item section .styling .styling-inner {
	width: 49%;
	position: relative;
}
#bl #content .item section .styling .styling-inner .plus {
	position: absolute;
    display: block;
    width: 14%;
    top: 3%;
    right: 3%;
}


@media only screen and (min-width: 768px)  {
	#bl #content .item  {
	    width: 94%;
        max-width: 1100px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
		flex-wrap: wrap;
        margin: 110px auto 0;
		padding-bottom: 0;
	}
	#bl #content .item section {
		width: 43%;
		margin-bottom: 180px;
	}
	#bl #content .item section .box .box-pic .plus {
		width: 10%;
	}
	#bl #content .item section .link {
		margin: 0 0 16%;
	}
	#bl #content .item section .box .comment {
		font-size: 11px;
	}
	#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(3) {
		top: 46%;
		right: 5%;
	}
	#bl #content .item section:nth-of-type(1) .box .comment:nth-of-type(4) {
		bottom: 17%;
		left: 12%;
	}
	#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(2) {
		top: 7%;
		left: 8%;
	}
	#bl #content .item section:nth-of-type(2) .box .comment:nth-of-type(3) {
		top: 59%;
		right: 6%;
	}
	#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(2) img {
		width: 18%;
		top: -190%;
		left: 12%;
	}
	#bl #content .item section:nth-of-type(3) .box .comment:nth-of-type(3) {
		top: 20%;
	}
	
}

#bl #content .all {
	width: 80%;
    display: block;
    text-align: center;
    background: #111;
    color: #fff;
    font-size: 13px;
    margin: 0 auto;
    line-height: 3.5;
}
@media only screen and (min-width: 768px)  {
	#bl #content .all {
		width: 400px;
	}
}
/**************************************************
                js
**************************************************/
#bl .anim {
	opacity: 0;
	transition: 1s all 0s;
}
#bl .anim.ac {
	opacity: 1;
	transform: translate(0);
}
#bl .jiwa {
  opacity: 0;
  -moz-transition: -moz-transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
  -o-transition: -o-transform 0.5s linear;
  -ms-transition: -ms-transform 0.5s linear;
  transition: transform 0.5s linear;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#bl .jiwa.ac {
  -webkit-animation-name: imageBlur;
  animation-name: imageBlur;
  opacity: 1;
  transition: .8s;
}

@-webkit-keyframes imageBlur {
  from {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }

  to {
    opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}
@keyframes imageBlur {
  from {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }

  to {
      opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}

/*************************************************
                view
*************************************************/
#bl .spview {
	display: block;
}
#bl .pcview {
	display: none;
}
@media only screen and (min-width: 768px)  {
     #bl .spview {
		display: none;
	}	
	#bl .pcview {
		display: block;
	}
}